当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 不能更新
帖子发表于 : 2009-04-05 11:31 

注册: 2009-02-27 21:48
帖子: 67
送出感谢: 0 次
接收感谢: 0 次
GPG签名验证错误: http://packages.medibuntu.org intrepid Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 2EBC26B60C5A2783无法下载 http://ubuntu.csie.ntu.edu.tw/ubuntu/di ... ackages.gz 301 Moved Permanently
我很菜鸟,怎么半呢。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 不能更新
帖子发表于 : 2009-04-05 13:33 

注册: 2009-04-04 21:41
帖子: 30
送出感谢: 2
接收感谢: 0 次
建议重新走一遍GPG流程。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 不能更新
帖子发表于 : 2009-04-07 10:46 

注册: 2009-02-27 21:48
帖子: 67
送出感谢: 0 次
接收感谢: 0 次
啥是GPG流程啊?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 不能更新
帖子发表于 : 2009-04-07 10:48 
头像

注册: 2007-06-13 15:57
帖子: 12567
地址: 在他乡
送出感谢: 50
接收感谢: 87
放狗即解决。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译